Bug 180735 - Deployment Options for Signed Applications and Applets
Deployment Options for Signed Applications and Applets
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Java Webstart
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Zezula
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-15 07:32 UTC by David Strupl
Modified: 2010-02-21 22:31 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2010-02-15 07:32:03 UTC
The mail from mailto:Sharon.Zakhour@Sun.COM describes the request as follows:

A radio button with three choices:
- Enable software protections. [default]
- Trusted Only.
- Trusted Library.

Frankly, I am not sure how verbose you can be on a panel.  My inclination is to add more text, but I know one doesn't want to overwhelm.    :)

John, this page describes the jnlp file attributes - please let me know if you have questions:
http://jscpreview.sfbay.sun.com/javase/6/docs/technotes/guides/jweb/mixed_code.html
Comment 1 Tomas Zezula 2010-02-19 02:56:25 UTC
Fixed in jet-main: 5ba1babcc5de
Comment 2 Quality Engineering 2010-02-21 22:31:54 UTC
Integrated into 'main-golden', will be available in build *201002220200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/5ba1babcc5de
User: Tomas Zezula <tzezula@netbeans.org>
Log: #180735:Deployment Options for Signed Applications and Applets


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo